/* No comment provided by engineer. */
"Enter a location in the Inspector" = "インスペクタ内で場所を入力";

/* label for map popup */
"From here" = "この場所から";

/* label for map popup */
"Get directions:" = "道順:";

/* label for map popup */
"Location:" = "場所:";

/* WebView Placeholder */
"This is a placeholder for a Google Map. It will appear on your published site, or view it in Sandvox by enabling 'Load data from the Internet' in Preferences." = "これは Google マップのプレースホルダーです。「環境設定」で「インターネットからデータをロード」を有効化することで, あなたが公開したサイトに表示, または Sandvox で見ることができます。";

/* label for map popup */
"To here" = "この場所まで";